/*     119053 : 탭 타입 버튼      */
.button__119053__ {display:table; width:100%;}
.button__119053__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#eeeeee;
	font-size:14px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__119053__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__119053__ a:hover {background:#4db9ca; color:#ffffff;}
.button__119053__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

.button__119053__.style_on_type a {background:#4db9ca; color:#ffffff;}
.button__119053__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

@media all and (min-width:1024px){
	.button__119053__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__119053__ a:before {height:50px;}
}

/*     119054 : 탭 타입 버튼      */
.button__119054__ {display:table; width:100%;}
.button__119054__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#eeeeee;
	font-size:14px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__119054__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__119054__ a:hover {background:#4db9ca; color:#ffffff;}
.button__119054__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

.button__119054__.style_on_type a {background:#4db9ca; color:#ffffff;}
.button__119054__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

@media all and (min-width:1024px){
	.button__119054__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__119054__ a:before {height:50px;}
}

/*     119055 : 탭 타입 버튼      */
.button__119055__ {display:table; width:100%;}
.button__119055__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#eeeeee;
	font-size:14px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__119055__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__119055__ a:hover {background:#4db9ca; color:#ffffff;}
.button__119055__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

.button__119055__.style_on_type a {background:#4db9ca; color:#ffffff;}
.button__119055__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

@media all and (min-width:1024px){
	.button__119055__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__119055__ a:before {height:50px;}
}

/*     91681 : 타이틀 텍스트      */
.title__91681__ {font-size:0; }
.title__91681__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__91681__ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title__91681__.style_top p {padding-top:10px;}
.title__91681__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__91681__.style_right p {padding-right:14px;}
.title__91681__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__91681__.style_bottom p {padding-bottom:12px;}
.title__91681__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__91681__.style_left p {padding-left:14px;}
.title__91681__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__91681__.style_circle1 p {padding-left:18px;}
.title__91681__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__91681__.style_circle2 p {padding-left:18px;}
.title__91681__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #777777; background:none; box-sizing:border-box;
}

/*     241584 : 이미지      */
.img__241584__ {max-width:100%}
.img__241584__ * {box-sizing:border-box}
.img__241584__ a {display:block;vertical-align:top}
.img__241584__ img {width:px;vertical-align:top}

/*     1346355 : 한줄 텍스트      */
.text__1346355__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1346355__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1346355__ p {font-size:15px}
}

/*     1346345 : 아이콘형 리스트      */
@font-face{
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1346345__ ul{display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__1346345__ li{display:table;margin-top:5px;font-size:15px;line-height:1.5em;}
.text_list__1346345__ li:first-child{margin-top:0;}
.text_list__1346345__ span{display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#3095e2;vertical-align:top;}
.text_list__1346345__ span:before{content:'\e60b';font-family:"icomoon_text_list";vertical-align:middle;}
.text_list__1346345__ p{display:table-cell;vertical-align:middle;color:#777777;font-weight:normal;letter-spacing:0;}

.text_list__1346345__.s_size_75 span{padding-right:.5em;font-size:.75em;}
.text_list__1346345__.s_size_100 span{padding-right:.5em;font-size:1em;}
.text_list__1346345__.s_size_150 span{padding-right:.4em;font-size:1.5em;line-height:1em;}
.text_list__1346345__.s_size_200 span{padding-right:.3em;font-size:2em;line-height:1em;}
.text_list__1346345__.s_size_250 span{padding-right:.2em;font-size:2.5em;line-height:1em;}

@media all and (min-width:1024px){
	.text_list__1346345__ li{font-size:15px;}
}

/*     241585 : 장문 텍스트      */
.textarea__241585__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     311111 : 타이틀 텍스트      */
.title__311111__ {font-size:0}
.title__311111__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__311111__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__311111__.style_top p {padding-top:10px}
.title__311111__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__311111__.style_right p {padding-right:14px}
.title__311111__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__311111__.style_bottom p {padding-bottom:12px}
.title__311111__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__311111__.style_left p {padding-left:14px}
.title__311111__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__311111__.style_circle1 p {padding-left:18px}
.title__311111__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__311111__.style_circle2 p {padding-left:18px}
.title__311111__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__311111__ p {font-size:24px}
	.title__311111__.style_top p:before {width:24px}
	.title__311111__.style_right p:before {height:24px}
	.title__311111__.style_bottom p:before {width:24px}
	.title__311111__.style_left p:before {height:24px}
}

/*     311112 : 표 2.0      */
.table__311112__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__311112__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__311112__ * {box-sizing:border-box}
.table__311112__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:fixed;
}
.table__311112__ td {
	height:50px;padding:10px 5px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__311112__ td.empty__311112__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__311112__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__311112__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__311112__ > .table_inner {width:px}
}

/*     93753 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_gallery__93753__ {max-width:1000px; margin:0 auto;}

.pm-slide_img__93753__ a {display:block; border:none; text-decoration:none;}
.pm-slide_img__93753__ a img {border:none;}
.pm-slide_img__93753__.slide_zindex .owl-item {z-index:1;}
.pm-slide_img__93753__ .item {position:relative;}
.pm-slide_img__93753__ .item img {vertical-align:top;}
.pm-slide_img__93753__ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:rgba(0,0,0,0.5);
}
.pm-slide_img__93753__ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_img__93753__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_img__93753__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_img__93753__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:30px; font-weight:bold; color:#fff;}
.pm-slide_img__93753__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_img__93753__ .owl-controls .owl-nav .owl-prev {left:2px;}
.pm-slide_img__93753__ .owl-controls .owl-nav .owl-next {right:2px;}
.pm-slide_img__93753__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_img__93753__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_img__93753__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_thum__93753__ {margin:0 0 0 -5px; padding-top:5px; background:#fff;}
.pm-slide_thum__93753__ a {border:none; text-decoration:none;}
.pm-slide_thum__93753__ a img {border:none;}
#owl_thum__93753__:after {content:''; display:block; clear:both;}
.pm-slide_thum__93753__ .item {padding-left:5px; box-sizing:border-box;}
.pm-slide_thum__93753__ .item img {width:100%; vertical-align:top;}
.pm-slide_thum__93753__ .item a {display:block; opacity:0.5;}
.pm-slide_thum__93753__ .active a {opacity:1;}

.pm-slide_thum__93753__ .item {float:left; width:33.33%;}

.pm-slide_gallery__93753__.empty__93753__ {padding:30px 10px; font-size:13px; text-align:center;}

@media (min-width:768px){
	.pm-slide_thum__93753__ .item {width:16.66%;}
}
@media (min-width:1024px){
	.pm-slide_thum__93753__ .item {width:16.66%;}
} 

.pm-slide_img__93753__.build_edit_mode .item {display:none;}
.pm-slide_img__93753__.build_edit_mode .item img {width:100%;}
.pm-slide_img__93753__.build_edit_mode .item:first-child {display:block;}

/*     135964 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__135964__ a {
	display:inline-block;margin:0;padding:10px 18px;
	border:1px solid #777777;border-radius:4px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__135964__ a span {display:inline-block;position:relative}
.icon_button__135964__.style_line a {background:transparent;color:#777777}

.icon_button__135964__.a_left a span:before {
	content:'\e627';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__135964__.a_right a span:after {
	content:'\e627';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__135964__ a {font-size:15px}
}

